Subject: Re: using cat on binary files (CTRL-Z trauma)
From: [email-masked] ("Larry V. Streepy, Jr.")

1 Nov 1996 10:31:34 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (X11; I; Linux 1.3.72 i586)
Original-To: Shane Kerr <[email-masked]>
Original-CC: Jim Balter <[email-masked]>, [email-masked], [email-masked],
        [email-masked]
Original-Sender: [email-masked]

Shane Kerr wrote:
> 
> > The return key on dumb terminals always generates CR, not LF; no one
> > ever turns off just icrnl, it was added in the SysIII version of
> > termio for completeness.  Even in DOS the enter key has to be
> 
> I don't know about dumb terminals, but I have been on some
> X-terminals, admittedly too smart for their own damn good, who gave
> ^J when the enter key was pressed, rather than ^M.  Of course, those
> X-terms were evil - they didn't have escape keys!  ^[ is _not_ an
> acceptable way to press escape.

Could we *try* to stay a little closer to the focus of this mailing
list.  The flow on this list is already extremely heavy.  Adding way
out-of-band crap doesn't help.

-- 
Larry V. Streepy, Jr.
Chief Technical Officer,  Healthcare Communications, Inc.
mailto:[email-masked]
(214) 851-7033 (Dallas Main #)
(970) 626-5028 (My office #)			(970) 626-4425  (Fax)
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".